CREATE TABLE [dbo].[tb_ReportDaRecuperare] (
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[ListaContratti] varchar(250) NOT NULL,
	[DataInizio] datetime NOT NULL,
	[DataFine] datetime NOT NULL,
	[TipoDocumento] varchar(100) NULL,
	[CodiceApplicazione] varchar(250) NOT NULL,
	[id] int NOT NULL,
	[FlagElab] int NOT NULL
)
GO